View Single Post
Old 10 January 2012, 02:02   #82
Amiga Musician

KONEY's Avatar
Join Date: Jan 2009
Location: Venice - Italy
Posts: 230
from the download page I see only "AmigaOS 4 package (10.3M .lha)", does this mean 3.1 kickstart or below are not supported?
KONEY is offline  
Page generated in 0.05065 seconds with 9 queries